[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNode.CreateContext

## Declaration

Source position: lazhelpintf.pas line 115

`public constructor THelpNode.CreateContext(`
`TheOwner: THelpDatabase;`
`const TheTitle: String;`
`TheContext: THelpContext`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.